Brikkesys v2.0

For 2016 har det vært fokus på å oppgradere til siste versjon av java og de andre bibliotekene som Brikkesys bruker, dette for å sikre kompatibiliet med nye versjoner av windows. Det kreves ny installering av hele programmet for å oppgradere. Brikkesys v2.0 kjører nå med siste versjon av bibliotekene til Java, Mysql-connector og com port.

I tillegg er alle kjente feil som er funnet i Brikkesys blitt rettet.

NB! Brikkesys v2.0 bør installeres i en annen mappe enn forrige version av Brikkesys. Begge versjoner kan kjøre mot samme database uavhengig av hverandre.

Link til nedlastingssiden:

Nedlasting